Bug 69113 - anaconda gave a crash dump then shut down
anaconda gave a crash dump then shut down
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-17 18:13 EDT by river2
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-18 17:03:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash dump (56.18 KB, text/plain)
2002-07-18 17:03 EDT, river2
no flags Details

  None (edit)
Description river2 2002-07-17 18:13:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
anaconda gives me a crsh dump then shuts down. after formatting the drive.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Actual Results:  anaconda gives me a crsh dump then shuts down. after 
formatting the drive.

Expected Results:  It should have installed normally.

Additional info:
Comment 1 river2 2002-07-18 17:03:00 EDT
Created attachment 65867 [details]
crash dump
Comment 2 Michael Fulbright 2002-07-23 12:10:50 EDT
The error dump indicates a large number of read errors from the CD, meaning the
CDs are bad.

Note You need to log in before you can comment on or make changes to this bug.